Disambiguation evidence for RFC 1700 via surface form

"RFC 1700"

Triples (4)

Triples where some other subject referred to this entity as "RFC 1700".

RFC 870 → obsoletedBy →
"RFC 1700"
↳ resolves to RFC 1700
ⓘ
RFC 1010 → obsoletedBy →
"RFC 1700"
↳ resolves to RFC 1700
ⓘ
RFC 3232 → updates →
"RFC 1700"
↳ resolves to RFC 1700
ⓘ
RFC 3232 → obsoletes →
"RFC 1700"
↳ resolves to RFC 1700
ⓘ